Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0550

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-0550
Last Modified 05 Sep 2008 04:59:35
Published 03 Feb 2006 09:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0550

Summary

Buffer overflow in an unspecified Oracle Client utility might allow remote attackers to execute arbitrary code or cause a denial of service. NOTE: due to the lack of relevant details from the Oracle advisory, a separate CVE is being created since it cannot be conclusively proven that this issue has been addressed by Oracle. It is possible that this is the same issue as Oracle Vuln# DBC02 from the January 2006 CPU, in which case this would be a duplicate of CVE-2006-0283. However, there are enough inconsistencies that the mapping can not be made authoritatively.

Vulnerable Systems

Application

  • Oracle Client


References

CERT - TA06-018A

CERT-VN - VU#999268

MISC - http://www.red-database-security.com/advisory/oracle_cpu_jan_2006.html

MISC - http://www.oracle.com/technology/deploy/security/pdf/cpujan2006.html

MISC - http://www.integrigy.com/info/IntegrigySecurityAnalysis-CPU0106.pdf

XF - oracle-january2006-update(24321)


Last Updated: 27 May 2016 10:41:42